﻿         .dwlabel
        {
    	    text-align:right;
    	    font-family:Verdana;
    	    font-size:8pt;
    	    white-space:nowrap;
    	    padding: 2px 2px 1px 5px;
        }    
         .dwerrmsg
        {
    	    text-align:right;
    	    font-family:Verdana;
    	    font-size:8pt;
        }             
        .dwdropdown,.dwtextbox
        {
            color: #444445;
            background: #fefeff url(../Images/textboxshadow.jpg) no-repeat; 
            border: 1px solid #777777;
            font-family:Verdana;
    	    font-size:9pt;
        }       
        .dwreadonly
        {
        	border: 0px 0px 0px 0px;
        }    
         .dwbutton
        {
    	    text-align:center;
    	    font-family:Verdana;
    	    font-size:9pt;
    	    font-weight:normal;
    	    white-space:nowrap;
    	    padding: 2px 2px 2px 2px;
    	    border: solid 2px #AAAAAA;
    	    border-bottom:solid 1px #000000;
    	    border-right:solid 1px #000000;
    	    background: #dddddd;
    	    color: #333333;
    	    background-image:url(../Images/btnImgBg.png);
    	    background-repeat:repeat-x;
    	    width:88px;
    	    height:24px;
        }                